.donuts-contact-info .text-box-medium {
  margin: 80px auto 100px;
  max-width: 910px;
  max-height: 410px;
  text-align: center;
  padding: 55px 70px 40px;
}

section.donuts-contact-info {
  margin-bottom: 170px;
  padding: 0 10px;
}

.donuts-contact-info .text-box-medium .text-container p {
  margin: 0;
}

.donuts-contact-info .text-box-medium .text-container a {
  font-size: 18px;
}

.donuts-contact-info .text-box-medium h3 {
  font-size: 20px;
}

.donuts-contact-info .text-box-medium h4 {
  font-weight: bold;
  margin: 20px 0 0;
  font-size: 18px;
}

.donuts-contact-info .text-box-medium > .d-flex {
  background: #f9f1ea;
}

.donuts-contact-info .text-box-medium img {
  margin-bottom: 15px;
}

.mail-link {
  display: block;
  background: #61372c;
  color: white;
  width: 100%;
  position: relative;
  z-index: 1;
  padding: 10px;
  border-radius: 25px;
  max-width: 240px;
  margin: 20px auto;
}

.informations-mobile {
  display: none;
}

/*Responsive*/

@media only screen and (max-width: 1235px) {
  img.main-image-clouds {
    bottom: 0px;
  }
}

@media only screen and (max-width: 883px) {
  .donuts-contact-info .text-box-medium {
    max-height: max-content;
    margin: 30px auto 100px;
  }

  .mail-link {
    margin: 0 auto 25px;
  }

  .donuts-contact-info .text-box-medium > .d-flex {
    padding-bottom: 30px;
  }
}

@media only screen and (max-width: 420px) {
  .donuts-contact-info .text-box-medium h3 {
    font-size: 18px;
  }

  .donuts-contact-info .text-box-medium .text-container a {
    font-size: 15px;
  }

  .donuts-contact-info .text-box-medium {
    padding: 85px 40px 40px;
  }

  .donuts-contact-info .text-box-medium .text-container p {
    margin: 0;
    flex-direction: column;
  }

  .mail-link {
    margin: 0 auto 40px;
  }
}
